[ic] Linkpoint API - need perl wrapper ?

D T dogtags at doglover.com
Tue Feb 24 12:21:58 EST 2004

Hi All

Does the Linkpoint API payment module require the Linkpoint perl wrapper - lperl.pm ?

It is temporarily unavailable from Linkpoint.

Sign-up for Ads Free at Mail.com

More information about the interchange-users mailing list